@charset "shift_jis";

/*-----Common-----*/

body{
	margin: 0;
	padding: 5px 0 0 0;
	background: #fff url("../image/common/bg.gif") 0 0 repeat-x;
}

body,table,tr,th,td{
	font: 13px "Lucida Grande",Arial,Helvetica,"ヒラギノ角ゴ Pro W3",Osaka,sans-serif;
	color: #555;
	font-weight: normal;
	line-height: 150%;
}

h1,h2,h3,h4,h5,h6{
	margin: 0;
	padding: 0;
	font-size: 13px;
	font-weight: normal;
	display: inline;
}

a{
	text-decoration: none;
	color: #00f;
}

a:active{
	color: #c00;
}

a:visited{
	color: #00c;
}

a:hover{
	color: #c00;
}

a img{
	border: 0;
}

#C_POINT{
	margin: 0 0 -1px 0;
}

#container{
	background: #fff;
}

#copy{
	font-size: 9px;
	line-height: 16px;
	color: #999;
}

#bcl{
	margin: 0 0 10px 0;
}

#bcl .linktext{
	padding: 3px 0 0 0;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
}

#bcl .linktext a{
	color: #fff;
	font-size: 9px;
	font-weight: normal;
}

#c_new{
	margin: 0 0 10px 0;
}

#c_new .linktext{
	padding: 4px 0 0 0;
	color: #fff;
}

.list_a{
	margin: 0 0 10px 0;
}

.list_a a,
.list_a a:visited{
	text-decoration: underline;
	color: #fff;
}


.list_a .nametext{
	padding: 1px 0 0 0;
	font-weight: bold;
}

.list_a .nametext2 a,
.list_a .nametext2 a:visited{
	color: #000;
}

.list_a .tolist{
	padding: 1px 0 0 0;
}

.list_a .tolist a,
.list_a .tolist a:visited
{
	font-size: 9px;
	text-decoration: none;
}

.sb
{
	background: #396086;
	padding: 0 5px 0 5px;
	color: #fff;
}

#new{
margin: 0 0 1px 0;
}


#new .title{
padding: 2px 2px 2px 15px;
background: #fff url(../image/common/mark01.gif) 4px 11px no-repeat;
}

#new .title a{
color: #555;
font-size: 11px;
text-decoration: underline;
}

#new .title a:hover{
color: #c00;
}

/*-----Menu-----*/

#menu1 a{
	display: block;
	width: 165px;
	height: 30px;
	margin: 0;
	padding: 0;
	text-decoration: none;
	color: #fff;
	font-size: 11px;
	background: #000 url("../image/menu/bg.gif") 0 0 no-repeat;
}

#menu1 a:active{
	color: #ffb000;
	background: #000 url("../image/menu/bg.gif") -165px 0 no-repeat;
}

#menu1 a:visited{
	color: #fff;
	background: #000 url("../image/menu/bg.gif") 0 0 no-repeat;
}

#menu1 a:hover{
	color: #ffb000;
	background: #000 url("../image/menu/bg.gif") -165px 0 no-repeat;
}

#menu1 a div{
	width: 165px;
	height: 30px;
	margin: 0;
	padding: 6px 0 0 28px;
	cursor: pointer;
}

#menu2 a{
	display: block;
	width: 165px;
	height: 27px;
	margin: 0;
	padding: 0;
	text-decoration: none;
	color: #d9d9d9;
	font-size: 11px;
	background: #000 url("../image/menu/bg2.gif") 0 0 no-repeat;
}

#menu2 a:active{
	color: #ffb000;
}

#menu2 a:visited{
	color: #d9d9d9;
}

#menu2 a:hover{
	color: #ffb000;
}

#menu2 a div{
	width: 165px;
	height: 27px;
	margin: 0;
	padding: 6px 0 0 28px;
	cursor: pointer;
}

/****************使わない*********************
#menu3{
	background: #000;
}

#menu3 a{
	display: block;
	height: 20px;
	margin: 0;
	padding: 0;
	text-decoration: none;
	color: #fff;
	font-size: 11px;
	background: #000 url("../image/menu/bg3.gif") 0 0 no-repeat;
}

#menu3 a:active{
	color: #fc0;
	background: #000 url("../image/menu/bg3.gif") -300px 0 no-repeat;
}

#menu3 a:visited{
	color: #fff;
	background: #5a5a5a url("../image/menu/bg3.gif") 0 0 no-repeat;
}

#menu3 a:hover{
	color: #fc0;
	background: #000 url("../image/menu/bg3.gif") -300px 0 no-repeat;
}

#menu3 a div{
	white-space : nowrap;
	height: 20px;
	margin: 0;
	padding: 1px 5px 0 24px;
	cursor: pointer;
}
****************使わない*********************/
#menu4{
	background: #000;
}

#menu4 a{
	display: block;
	height: 20px;
	margin: 0;
	padding: 0;
	text-decoration: none;
	color: #fff;
	font-size: 11px;
	background: #000 url("../image/menu/bg3.gif") 0 0 no-repeat;
}

#menu4 a:active{
	color: #fc0;
	background: #000 url("../image/menu/bg3.gif") -300px 0 no-repeat;
}

#menu4 a:visited{
	color: #fff;
	background: #5a5a5a url("../image/menu/bg3.gif") 0 0 no-repeat;
}

#menu4 a:hover{
	color: #fc0;
	background: #000 url("../image/menu/bg3.gif") -300px 0 no-repeat;
}

#menu4 a div{
	white-space : nowrap;
	height: 20px;
	margin: 0;
	padding: 1px 5px 0 24px;
	cursor: pointer;
}

/*-----Right-----*/

.right_linktxt a{
	color: #eee;
	text-decoration: underline;
	zfont-size: 9px;
	line-height: 15px;
}

.right_linktxt a:active{
	color: #fff;
}

.right_linktxt a:visited{
	color: #fff;
}

.right_linktxt a:hover{
	color: #fff;
}


/*-----Top-----*/

.recommend .date{
	width: 60px;
	margin: 0 0 3px 0;
	padding: 4px 5px 2px 5px;
	background: #000;
	font-size: 12px;
	color: #fff;
	line-height:13px;
}

.recommend .title{
	text-decoration: underline;
	font-weight: bold;
	color: #000;
	line-height:140%;
}

.recommend .title:active{
	color: #c00;
}

.recommend .title:visited{
	color: #000;
}

.recommend .title:hover{
	color: #c00;
}

#whatsnew{
	padding: 0 5px 5px 5px;
}

#whatsnew .date{
	padding: 2px 2px 2px 5px;
	font-size: 12px;
	font-weight: bold;
	color: #333;
}

#whatsnew .comment{
	padding: 4px 4px 5px 37px;
	font-size: 12px;
	background: #fff url("../image/top/whatsnew_mark.gif") 10px 11px no-repeat;
}

#whatsnew .comment a{
	color: #000;
}

#whatsnew .comment a:hover{
	color: #c00;
}

#pickupnews{
	padding: 0 5px 5px 5px;
	line-height: 200%;
}

#pickupnews .recommend tr td {
	line-height: 200%;
}

#pickupnews a{
	text-decoration: underline;
}

.column .title{
	color: #fff;
	font-weight: bold;
}

.column .title:active{
	color: #fff;
}

.column .title:visited{
	color: #fff;
}

.column .title:hover{
	color: #fff;
}

.column .date{
	float: right;
	width: 60px;
	margin: 0;
	padding: 0;
	background: #000;
	font-size: 11px;
	text-align: center;
	color: #fff;
}

.column .text{
	padding: 4px 5px 2px 5px;
	background: #e2e3e4;
	border-bottom: dotted 1px #bbb;
}

.event .date{
	width: 60px;
	margin: 0 0 3px 0;
	padding: 4px 5px 2px 5px;
	background: #000;
	font-size: 12px;
	color: #fff;
	line-height:13px;
}

.event .title{
	text-decoration: underline;
	color: #000;
	line-height: 140%;
}

.event .title:active{
	color: #c00;
}

.event .title:visited{
	color: #000;
}

.event .title:hover{
	color: #c00;
}

#pickup{
	margin: 0 0 10px 0;
}

#pickup table{
	margin: 0 0 3px 0;
}

#pickup .title{
	padding: 3px 3px 3px 2px;
}

#pickup .title a{
	color: #555;
	font-size: 9px;
	line-height: 13px;
	text-decoration: underline;
}

#pickup .title a:hover{
	color: #c00;
}

#ranking{
	margin: 0 0 10px 0;
}

#ranking table{
	margin: 0 0 3px 0;
}

#ranking .title a{
	color: #555;
	font-size: 11px;
	line-height: 15px;
	text-decoration: underline;
}

#ranking .title a:hover{
	color: #c00;
}

#newest{
	margin: 0 0 10px 0;
}

#newest table{
	margin: 0 0 3px 0;
}

#newest .date{
	padding: 2px 2px 2px 5px;
	font-size: 11px;
	font-weight: bold;
}

#newest .name a,#newest .title a{
	line-height: 13px;
}

#newest .title a{
	line-height: 150%;
	font-weight: bold;
	color: #c00;
}

#newest .name a{
	font-size: 9px;
	color: #666;
}

#newest .name a:hover,#newest .title a:hover{
	color: #c00;
}

/*-----search-----*/
.search-box{
	margin: 0 0 5px 0;
}
.search-box .check,.search-box .check-top{
	padding: 0 0 5px 0;
}
.search-title{
	font-weight: bold;
	color: #fff;
	padding: 2px 5px;
}
.search-list{
	margin: 5px 0 0 5px;
}
.search-list td{
	font-weight: bold;
	color: #fff;
	padding: 2px 0;
	margin: 5px 0 5px 5px;
}

.check ul{
	margin: 0;
	padding: 5px 0 5px 5px;
	width: 630px;
}

.check-top ul{
	margin: 0;
	padding: 5px 0 5px 5px;
	width: 465px;
}

.check ul li,.check-top ul li{
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline;
	white-space: nowrap;
}
.button{
	margin: 0 0 5px 0;
	padding: 0;
	text-align:center;
	background:#D2D2D2 url(../image/search/bg.gif);
}
.button-top{
	margin: 0 0 5px 0;
	padding: 0;
	text-align:center;
}
.button td{
	text-align:center;
	background:#D2D2D2 url(../image/search/bg.gif);
}
.button-top td{
	text-align:right;
}
.button .box,.button-top .box{
	width: 120px;
	height: 24px;
	text-align:center;
	color: #FFB000;
	font-weight: bold;
	background: #000;
}

.button-top .box{
	width: 475px;
	height: 20px;
	background: #333;
	border:1px solid #000000;
}

.movie-box td{
	padding: 5px 2px;
	background: #E5EFFF;
	border: 1px solid  #CCCCCC;
}
.movie-box2 th{
	margin: 0;
	text-align: left;
	font-size: 12px;
	color: #FFF;
	font-weight: bold;
	padding: 3px 0 0 25px;;
	background: url(../image/search/movie-cate.gif) no-repeat;
}
.movie-box2 td{
	margin: 0;
	padding: 3px;
	background: #E5EFFF;
}

.movie-list{
	float: left;
	margin: 0;
	padding: 0;
	border: 1px dotted #666666;
}
.movie-list td{
	padding: 5px 4px 5px 5px;
	background: #FFFFFF;
}
.movie-list td a:hover .img{
	margin: 0;
	border: 3px solid  #999999;
}
.movie-list img{
	vertical-align: middle;
	margin: 3px 3px 0 3px;
}
.movie-list .img{
	margin: 0;
	border: 3px solid #fff;
}
.movie-list td p{
	float: right;
	margin: 0;
	padding: 3px 0 0 0;
	width: 142px;
}
.couponshopname{
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	padding: 3px 10px;
	background: #006400 url(../image/search/couponlistbg.gif);
}
.couponbox{
	background: #ffffff;
}
.coupon .shopimg{
	margin: 5px;
}
.couponshopdata{
	margin: 5px  5px 5px 0;
	padding: 5px;
	background:#EAEAEA;
}
.couponshopdata td{
	margin: 0;
	padding :5px 5px 7px 3px;
	border-bottom: 1px dotted #fff;
}
.couponcontent{
	margin: 5px 5px 5px 0;
	padding: 5px;
	background:#EAEAEA;
}
.couponcontent td{
	margin: 0;
	padding :5px 5px 5px 20px;
	background: url(../image/search/couponmark.gif) no-repeat 5px 8px;
	border-bottom: 1px dotted #fff;
}

#area{ display: none;}

#cate{ display: block;}

#purpose{ display: block;}

#c1{ display: block;}

#c2{ display: none;}

#c3{ display: none;}

.search_match_txt{
	color: #000;
	background: yellow;
}
.search_btn_hl{
	margin: 0 0 -2px 0;
}


/*-----Data-----*/

#data_read{
	font-size: 14px;
}

#data_body{
	line-height: 180%;
	font-size: 14px;
	word-break: break-all;
}

/*-----エリア特集-----*/

.areatitle{
	padding: 5px 5px 5px 30px;
	border-bottom: dotted 1px #bbb;
	background: url(../image/top/area_mark.gif) no-repeat;
}

/*-----login panel-----*/
#loginpanel {
	margin: 0 0 5px 0;
}

#loginpanel input {
	width:80px;
	height:13px;
	margin: 0;
	padding: 0;
	border: 0;
	background: #fff;
	font-size: 11px;
	color: #000;
}

#loginpanel #name {
	background: url(../image/common/login_name_bg.gif) left bottom no-repeat;
	font-size: 9px;
	color: #fff;
}

#loginpanel #name a {
	font-size: 12px;
	font-weight: bold;
	color: #a8e73b;
}

#loginpanel #name a:link {
	font-size: 12px;
	color: #a8e73b;
}

#loginpanel #name a:visited {
	color: #a8e73b;
}

#loginpanel #name a:hover {
	color: #f90;
	text-decoration: underline;
}

#loginpanel #rank {
	background: url(../image/common/login_rank_bg.gif) 0 0;
	color: #000;
	font-size: 10px;
	font-weight: bold;
}

#loginpanel #comlink {
	width: 114px;
	margin: 0 0 2px 0;
	font-size: 9px;
	line-height: 170%;
}

#loginpanel #comlink a {
	color: #f90;
}

#loginpanel #comlink a:link {
	color: #f90;
}

#loginpanel #comlink a:visited {
	color: #f90;
}

#loginpanel #comlink a:hover {
	color: #a8e73b;
	text-decoration: underline;
}

/*-----report_kutikomi_right-----*/
#data_right .sougou {
	margin: 4px 0 5px 0;
	background: #000;
}

#data_right .sougou span {
	margin: 0 0 0 5px;
	line-height: 18px;
	font-size: 15px;
	font-weight: bold;
	color: #fff;
}

#data_right .sougou table {
	margin: 0 0 2px 0;
}

#data_right .syousaihyouka {
	margin: 0 0 1px 0;
}

#data_right .syousaihyouka .edge {
	background: #4b432b;
}

#data_right .syousaihyouka table td {
	background: #fff;
	color: #555;
}

#data_right .toukou {
	margin: 5px 0 5px 0;
}

#data_right .toukou .edge {
	background: #000;
}

#data_right .toukou table td {
	background: #969587;
}

#data_right .toukou table td a {
	text-decoration: none;
	color: #fff;
}

#data_right .read {
	margin: 5px 0 5px 0;
	background: #000;
}

#data_right .read .edge {
	background: #000;
}

#data_right .read table td {
	background: #969587;
}

#data_right .read table td a {
	text-decoration: none;
	color: #fff;
}

#data_right .bookmark {
	margin: 5px 0 5px 0;
	background: #000;
}

#data_right .bookmark .edge {
	background: #000;
}

#data_right .bookmark table td {
	background: #969587;
}

#data_right .bookmark table td a {
	text-decoration: none;
	color: #fff;
}

#data_right .indicate {
	margin: 5px 0 5px 0;
	background: #000;
}

#data_right .indicate .edge {
	background: #000;
}

#data_right .indicate table td {
	background: #969587;
}

#data_right .indicate table td a {
	text-decoration: none;
	color: #fff;
}

#data_right #wrighter {
	margin: 0 0 5px 0;
}

#data_right #wrighter td{
	font-size: 9px;
	color: #C1B798;
	background: #645E49;
}

#data_right #wrighter a {
	text-decoration: underline;
	color: #E9D9AC;
}

#data_right #wrighter .title {
	padding: 4px;
	color: #C1B798;
	background: #000;
}

#data_right #wrighter .wrighterdata {
	padding: 0 0 5px 0;
	line-height: 170%;
}

#data_right #wrighter .wrighterdata img {
	margin: 4px 0 0 0;
}

#data_right #wrighter .wrighterdata .name {
	line-height:300%;
	font-size: 12px;
	font-weight: bold;
}

/*-----report_kutikomi_main-----*/

#report_menu {
	margin: 0 0 10px 0;
	background: #4b432b;
}

#report_menu table {
	background: #000;
}

#report_menu table td a {
	display: block;
	width: 157px;
	height: 24px;
	background: #969587;
	text-align: center;
	line-height: 24px;
}

#report_menu table td a:link {
	color: #fff;
}

#report_menu table td a:visited {
	color: #fff;
}

#report_menu table td a:hover {
	background: #000;
	color: #fff;
}

#kutikomi_head #top {
	margin: 0 0 2px 0;
}

#kutikomi_head #top .kensu {
	background: url(../image/report/kutikomikensu.gif) 0 0 no-repeat #000;
}

#kutikomi_head #top .kensu div {
	margin: 5px 0 0 102px;
	color: #fff;
}

#kutikomi_head #top .sougou {
	background: url(../image/report/kutikomisougou.gif) 0 0 no-repeat #000;
}

#kutikomi_head #top .sougou div {
	margin: 5px 0 0 97px;
	color: #fff;
}

#kutikomi_head #top .sougou div span {
	font-size: 17px;
	font-weight: bold;
	color: #ffae00;
}

#kutikomi_head #top .toukou a {
	display: block;
	width: 138px;
	height: 26px;
	text-indent: -9999px;
	background: url(../image/report/kutikomitoukou.gif) 0 0 no-repeat #000;
}

#kutikomi_head #top .toukou a:link {
	background: url(../image/report/kutikomitoukou.gif) -2px 0 no-repeat #000;
}

#kutikomi_head #top .toukou a:visited {
	background: url(../image/report/kutikomitoukou.gif) -2px 0 no-repeat #000;
}

#kutikomi_head #top .toukou a:hover {
	background: url(../image/report/kutikomitoukou.gif) -1px 1px no-repeat #000;
}

#kutikomi_head #bottom {
	margin: 0 0 2px 0;
	background: #000;
}

#kutikomi_head #bottom .youtomark {
	margin: 3px 0 0 0;
}

.kutikomi_navi {
	margin: 12px 0 8px 0;
}

.kutikomi_table {
	margin: 0 0 5px 0;
	background: #4b432b;
}

.kutikomi_table .title_table {
	margin: 0 0 4px 0;
	background: #000;
}

.kutikomi_table .title_table .title a {
	text-decoration: underline;
	font-weight: bold;
	color: #fff;
}

.kutikomi_table .title_table .name {
	color: #fff;
}

.kutikomi_table .title_table .name a {
	text-decoration: underline;
	font-weight: bold;
	color: #fff;
}

.kutikomi_table .body_table {
	background: #000;
}

.kutikomi_table .body_table .body {
	background: #fff;
	color: #555;
}

.kutikomi_table .body_table .body a {
	color: #c00;
}

.kutikomi_table .body_table .body .image_thum {
	float: right;
	margin: 0 0 0 5px;
	border: solid 1px #000;
}

.kutikomi_table .body_table .data {
	background: #fff;
	font-size: 10px;
}

.kutikomi_table .body_table .data .on {
	color: #ee9200;
}

.kutikomi_table .body_table .data .off {
	color: #aaa;
}

.kutikomi_table .body_table .data a {
	text-decoration: underline;
	color: #c00;
}

.kutikomi_table .body_table .body .body_inner {
	margin: 10px;
}

.kutikomi_table .body_table .body .body_inner .syousai {
	margin: 10px 0 0 0;
	background: #000;
}

.kutikomi_table .body_table .body .body_inner .syousai th {
	background: #969587;
	color: #fff;
}

.kutikomi_table .body_table .body .body_inner .syousai td {
	background: #fff;
	color: #555;
}

.kutikomi_table .body_table .body .body_inner .syousai td .on {
	color: #ee9200;
}

.kutikomi_table .body_table .body .body_inner .syousai td .off {
	color: #aaa;
}

.kutikomi_table .body_table .body .comform {
	margin: 0 10px 10px 10px;
}

.kutikomi_table .body_table .body .comform input {
	width:353px;
	height:20px;
	margin: 0;
	padding: 0;
	border: 0;
	background: #fff;
}

.kutikomi_table .body_table .body .comform textarea {
	overflow: hidden;
	width:353px;
	height:60px;
	margin: 0;
	padding: 0;
	border: 0;
	background: #fff;
}

.kutikomi_table .body_table .body .submit_btn {
	margin: 0 10px 6px 0;
}

.kutikomi_table .body_table .body .submit_btn input {
	border: solid 2px #969587;
	background: #000;
	color: #fff;
}

#toukou_main table {
	background: #000;
	margin: 0 0 15px 0;
}

#toukou_main th {
	background: #969587;
	color: #fff;
}

#toukou_main td {
	background: #fff;
}

#toukou_main table td #sj1_syousai {
	display: block;
	margin-top: -16px;
}

#toukou_main table td #sj2_syousai {
	display: none;
	margin-top: -16px;
}

#toukou_main table td textarea {
	width:330px;
	height:120px;
	margin: 0;
	padding: 0;
	border: solid 1px #aaa;
	background: #fff;
}

#toukou_main table td .inputfile,#toukou_main table td .inputtexts {
	width:330px;
	height:20px;
	margin: 0;
	padding: 0;
	border: solid 1px #aaa;
	background: #fff;
}

/*\*//*/
#s_table {display: none;}
/**/



/*------- 記事挿入用テンプレ ---------*/

.hidariyose{
	float: left;
	margin: 0 5px 0 1px;
}

.migiyose{
	float: right;
	margin: 0 1px 0 5px;
}

.kansou{
	width: 100%;
}

.kansou div{
	margin: 5px 20px;
	border: solid 1px #ccc;
	padding: 5px;
}


.koukoku{
	width: 100%;
}

.koukoku div{
	margin: 5px 0;
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	padding: 5px;
}

.midasi1{
	font-size: 18px;
	font-weight: bold;
	margin: 8px;
}

.midasi2{
	font-size: 15px;
	font-weight: bold;
	margin: 8px;
}


.twi{
	width: 400px;
	margin-left: 30px;
	background: url(../image/report/twi_ue.jpg) no-repeat #fff;
	background-position: top;
	border: solid 1px #ccc;
	padding: 55px 0 0 0;
}

.twi div{
	background: url(../image/report/twi_sita.jpg) no-repeat #fff;
	background-position: bottom;
	padding: 0 15px 28px 15px;
}





